Dear FireBoard users,
In order to further develope the need of Joomla for a robust forum, FireBoard component has been moved to its own new home and new name. You can find more information regarding the Kunena, the successor of FireBoard, at kunena.com. The current forum here will stay for some time more for referencing needs. You can find the FireBoard files under joomlacode.org and other files
Upgrading to Kunena is highly recommended!

Kunena! - To Speak!

A revolution is coming... Kunena - Swahili for: To Speak! THE Next generation of native Joomla based Forum ultra component. Forget what you know about Joomla based forums...
Amazingly Simple Lean and Clean Easier Customization
Kunena is about to redefine the world of Joomla! with the most simplistic ultra component out there. For ultimate performance based on state of the art development techniques, Kunena! is about to bring you... With an integrated plugin system that will allow you to extend Kunena beyond your wildest imaginations...
TOPIC: Only Joomla 1.5??
#20193
Only Joomla 1.5?? 10 Years ago  
I´m still using Joomla 1.0.12
It ist absolutely impossible to install FB or just not sure??

Maybe a unnesessary question, but not for me:blink:
#20193
Only Joomla 1.5?? 10 Years ago  
I´m still using Joomla 1.0.12
It ist absolutely impossible to install FB or just not sure??

Maybe a unnesessary question, but not for me:blink:
#20196
Re:Only Joomla 1.5?? 10 Years ago  
It is usable for both. 1.0.x and 1.5 legacy mode.
#20205
Re:Only Joomla 1.5?? 10 Years ago  
I installed it on a website with 1.0.12, no problem (upgraded from 1.0.2 SVN after RC2)
So you should not have any problem
#20525
Re:Only Joomla 1.5?? 10 Years ago  
Hi danialt,

What would the timeframe be for releasing a version that would be 1.5 native-compatible? I\'m building a new site and am trying to avoid needing to run it in legacy mode.

Assuming I were to run my site in legacy mode, I\'m using the cool built-in mod_rewrite functionality in 1.5--can Fireboard run under it?

Thank you!

Paul
#20800
Re:Only Joomla 1.5?? 10 Years ago  
That\'s weird--I got underscores around \"frame\" in the previous message. I don\'t know why it did that.

testing...

Timeframe time-frame
#20801
Re:Only Joomla 1.5?? 10 Years ago  
Okay, so every time I use the word \"frame\", it puts underscores on either side of the word.
[code:1]
frame
[/code:1]

frame
#20802
Re:Only Joomla 1.5?? 10 Years ago  
Anyone know why Fireboard does that?
#20816
Re:Only Joomla 1.5?? 10 Years ago  
http://www.bestofjoomla.com/component/option,com_fireboard/Itemid,38/func,view/id,20437/catid,73/
#21167
Re:Only Joomla 1.5?? 10 Years ago  
Thank you!
Page: 1